<span style="text-overflow: ellipsis; white-space: nowrap; overflow: hidden;"><%=
  itemLabel
%></span>
<span style="display: flex; align-items: center; font-size: 13px; font-weight: 100; text-transform: uppercase; color: rgba(0,0,0,.5);"><%=
  fieldLabel
%></span>
